__gnu_cxx::forced_error Struct Reference
Diagnostics » Exceptions
Inheritance diagram for __gnu_cxx::forced_error:
[legend]

## Public Member Functions

virtual const char * | what () const _GLIBCXX_TXN_SAFE_DYN noexcept

## Detailed Description

Thown by exception safety machinery.

Definition at line 74 of file throw_allocator.h.

The documentation for this struct was generated from the following file:

- throw_allocator.h